# GCC_H221NonStandardIdentifier Class Reference

`#include <gcc.h>`

List of all members.

## Public Member Functions

| GCC_H221NonStandardIdentifier (unsigned tag=UniversalOctetString, TagClass tagClass=UniversalTagClass)
| GCC_H221NonStandardIdentifier (const char *v)
| GCC_H221NonStandardIdentifier (const PString &v)
| GCC_H221NonStandardIdentifier (const PBYTEArray &v)
GCC_H221NonStandardIdentifier & | operator= (const char *v)
GCC_H221NonStandardIdentifier & | operator= (const PString &v)
GCC_H221NonStandardIdentifier & | operator= (const PBYTEArray &v)
PObject * | Clone () const

## Constructor & Destructor Documentation

GCC_H221NonStandardIdentifier::GCC_H221NonStandardIdentifier | ( | unsigned | tag = `UniversalOctetString`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

GCC_H221NonStandardIdentifier::GCC_H221NonStandardIdentifier | ( | const char * | v | ) |

GCC_H221NonStandardIdentifier::GCC_H221NonStandardIdentifier | ( | const PString & | v | ) |

GCC_H221NonStandardIdentifier::GCC_H221NonStandardIdentifier | ( | const PBYTEArray & | v | ) |

## Member Function Documentation

GCC_H221NonStandardIdentifier& GCC_H221NonStandardIdentifier::operator= | ( | const char * | v | ) |

GCC_H221NonStandardIdentifier& GCC_H221NonStandardIdentifier::operator= | ( | const PString & | v | ) |

GCC_H221NonStandardIdentifier& GCC_H221NonStandardIdentifier::operator= | ( | const PBYTEArray & | v | ) |

PObject* GCC_H221NonStandardIdentifier::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- gcc.h